/* You can add global styles to this file, and also import other style files */
@import url(~fullpage.js/dist/fullpage.min.css);
@import "quill.css";
@import "shared.css";

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Inter', sans-serif;
  font-size: 16px;
}

html, body {
  height: 100%;
  background-color: var(--gray);
  background-size: cover;
  background-repeat: repeat-y;
}

a {
  text-decoration: none;
  cursor: pointer;
}

li {
  list-style: none;
}

p, h1, h2, h3, h4, h5, h6 {
  padding: 0;
}

textarea {
  resize: none;
}

:root {
  --brown: #A47A5E;
  --green: #72897C;
  --white: #cecbcb;
  --black: #000000;
  --gray: #F4F4F4;
  --red: #e54f4f;
  --large-font-size: 48px;
  --middle-font-size: 24px;
  --small-font-size: 16px;
  --very-small-font-size: 10px;
}

.upper-bold {
  text-transform: uppercase;
  font-weight: bold;
}

.btn {
  padding: 14px 30px;
  color: var(--white);
  border: none;
  background-color: var(--brown);
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 30px;
  cursor: pointer;
  outline: none;
  transition: 0.8s;
}

.btn.warning {
  background-color: var(--red);
}

.btn:hover {
  box-shadow:
    inset -9em 0 0 0 var(--black),
    inset 9em 0 0 0 var(--black);
  color: var(--brown);
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span{
  background: var(--white);
}

.description-box > p {
  font-size: 30px;
  padding: 10px 0;
}

.section-title {
  margin: 0 auto;
  font-size: var(--large-font-size);
  color: var(--brown);
}

.ap-section-title {
  text-align: center;
  margin: 0 auto;
  font-size: var(--middle-font-size);
  color: var(--green);
}

.about-text {
  text-align: justify;
  max-height: 100px;
  overflow-y: scroll;
  margin: 15px 0px;
  font-size: var(--small-font-size);
}

.about-text-title {
  font-weight: bold;
}

/*Disabled button*/
button:disabled,
button:disabled:hover,
button[disabled],
button[disabled]:hover{
  background-color: var(--white);
  color: var(--gray);
  box-shadow: none;
}

@media screen and (max-width: 920px) {
  .description-box > p {
    font-size: 16px;
  }
}

@media screen and (max-width: 600px) {
  .form__group {
    margin: 0;
    width: 100%;
  }
}

@media screen and (max-width: 400px) {
  .description-box > p {
    font-size: 14px;
    padding: 0px;
  }
}
